<?php
$this->breadcrumbs=array(
	'Hrd Hriwayat Pengajarans',
);

$this->menu=array(
array('label'=>'Create HrdHRiwayatPengajaran','url'=>array('create')),
array('label'=>'Manage HrdHRiwayatPengajaran','url'=>array('admin')),
);
?>

<h1>Data Riwayat Pengajaran</h1>

<?php $this->widget('booster.widgets.TbListView',array(
'dataProvider'=>$dataProvider,
'itemView'=>'_view',
)); ?>
